PREPARETIPS " 1 "2006-06-01" "K Desktop Environment" "Vertaalprogramma"

NAME
preparetips
 - tekst uit het tipsbestand halen

SYNOPSIS

preparetips

BESCHRIJVING

preparetips is een script om tekst uit een tipsbestand te halen. De tekst wordt zodanig uitgevoerd dat xgettext de tips toe kan voegen aan een po-bestand. po-bestanden leveren gewoon leesbare tekenreeksen in een formaat bruikbaar voor vertalingen.

preparetips zoekt naar data/tips-en als tipsbestand.

ZIE OOK

kdeoptions(7)

FOUTEN/BUGS

Gaarne bugs.kde.org: http://bugs.kde.org gebruiken om bugrapporten in te dienen, stuur geen e-mail direct naar de auteur.

AUTHOR
Matthias Kiefer <matthias.kiefer@gmx.de>.